読者です 読者をやめる 読者になる 読者になる

OpenSSL脆弱性(CVE-2015-1793)について

OpenSSLの脆弱性の修正版がリリースされました。(2015/7/9) Alternative chains certificate forgery (CVE-2015-1793) http://openssl.org/news/secadv_20150709.txt 2015/7/10 20:32 追記 ここでは ディストリビューションごとの影響有無を載せています。 …